/* Copyright (C) 2008 P.L. Lucas
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, 
 * Boston, MA 02111-1307, USA. 
 */


#ifndef __FIT_XML_H__
#define __FIT_XML_H__

char fit_xml[]=
"<?xml version=\"1.0\" standalone=\"no\"?> <!--*- mode: xml -*-->\n"
"<!DOCTYPE glade-interface SYSTEM \"http://glade.gnome.org/glade-2.0.dtd\">\n"
"\n"
"<glade-interface>\n"
"\n"
"<widget class=\"GtkDialog\" id=\"dialog\">\n"
"  <property name=\"title\" translatable=\"yes\">dialog1</property>\n"
"  <property name=\"type\">GTK_WINDOW_TOPLEVEL</property>\n"
"  <property name=\"window_position\">GTK_WIN_POS_NONE</property>\n"
"  <property name=\"modal\">False</property>\n"
"  <property name=\"resizable\">True</property>\n"
"  <property name=\"destroy_with_parent\">False</property>\n"
"  <property name=\"has_separator\">True</property>\n"
"\n"
"  <child internal-child=\"vbox\">\n"
"    <widget class=\"GtkVBox\" id=\"dialog-vbox1\">\n"
"      <property name=\"visible\">True</property>\n"
"      <property name=\"homogeneous\">False</property>\n"
"      <property name=\"spacing\">0</property>\n"
"\n"
"      <child internal-child=\"action_area\">\n"
"	<widget class=\"GtkHButtonBox\" id=\"dialog-action_area1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"layout_style\">GTK_BUTTONBOX_END</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkButton\" id=\"cancelbutton1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_default\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"label\">gtk-cancel</property>\n"
"	      <property name=\"use_stock\">True</property>\n"
"	      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"	      <property name=\"response_id\">-6</property>\n"
"	    </widget>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkButton\" id=\"okbutton1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_default\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"label\">gtk-ok</property>\n"
"	      <property name=\"use_stock\">True</property>\n"
"	      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"	      <property name=\"response_id\">-5</property>\n"
"	    </widget>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">False</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	  <property name=\"pack_type\">GTK_PACK_END</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkVBox\" id=\"vbox1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"homogeneous\">False</property>\n"
"	  <property name=\"spacing\">0</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkTable\" id=\"table1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"n_rows\">4</property>\n"
"	      <property name=\"n_columns\">2</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"row_spacing\">0</property>\n"
"	      <property name=\"column_spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label1\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Fit to function</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"left_attach\">0</property>\n"
"		  <property name=\"right_attach\">1</property>\n"
"		  <property name=\"top_attach\">0</property>\n"
"		  <property name=\"bottom_attach\">1</property>\n"
"		  <property name=\"x_options\">fill</property>\n"
"		  <property name=\"y_options\"></property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkEntry\" id=\"function_entry\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"editable\">True</property>\n"
"		  <property name=\"visibility\">True</property>\n"
"		  <property name=\"max_length\">0</property>\n"
"		  <property name=\"text\" translatable=\"yes\">a*x**2+b*x+c</property>\n"
"		  <property name=\"has_frame\">True</property>\n"
"		  <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		  <property name=\"activates_default\">False</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"left_attach\">1</property>\n"
"		  <property name=\"right_attach\">2</property>\n"
"		  <property name=\"top_attach\">0</property>\n"
"		  <property name=\"bottom_attach\">1</property>\n"
"		  <property name=\"y_options\"></property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label2\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Parameters</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"left_attach\">0</property>\n"
"		  <property name=\"right_attach\">1</property>\n"
"		  <property name=\"top_attach\">1</property>\n"
"		  <property name=\"bottom_attach\">2</property>\n"
"		  <property name=\"x_options\">fill</property>\n"
"		  <property name=\"y_options\"></property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkEntry\" id=\"parameters_entry\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"editable\">True</property>\n"
"		  <property name=\"visibility\">True</property>\n"
"		  <property name=\"max_length\">0</property>\n"
"		  <property name=\"text\" translatable=\"yes\">a,b,c</property>\n"
"		  <property name=\"has_frame\">True</property>\n"
"		  <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		  <property name=\"activates_default\">False</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"left_attach\">1</property>\n"
"		  <property name=\"right_attach\">2</property>\n"
"		  <property name=\"top_attach\">1</property>\n"
"		  <property name=\"bottom_attach\">2</property>\n"
"		  <property name=\"y_options\"></property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label3\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">File</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"left_attach\">0</property>\n"
"		  <property name=\"right_attach\">1</property>\n"
"		  <property name=\"top_attach\">2</property>\n"
"		  <property name=\"bottom_attach\">3</property>\n"
"		  <property name=\"x_options\">fill</property>\n"
"		  <property name=\"y_options\"></property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkHBox\" id=\"hbox1\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"homogeneous\">False</property>\n"
"		  <property name=\"spacing\">0</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkEntry\" id=\"file_entry\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"editable\">True</property>\n"
"		      <property name=\"visibility\">True</property>\n"
"		      <property name=\"max_length\">0</property>\n"
"		      <property name=\"text\" translatable=\"yes\"></property>\n"
"		      <property name=\"has_frame\">True</property>\n"
"		      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		      <property name=\"activates_default\">False</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">True</property>\n"
"		      <property name=\"fill\">True</property>\n"
"		    </packing>\n"
"		  </child>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkButton\" id=\"open_data_button\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"label\">gtk-open</property>\n"
"		      <property name=\"use_stock\">True</property>\n"
"		      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		      <signal name=\"clicked\" handler=\"on_open_data_button_clicked\" last_modification_time=\"Fri, 02 Jul 2004 15:41:47 GMT\"/>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">False</property>\n"
"		      <property name=\"fill\">False</property>\n"
"		    </packing>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"left_attach\">1</property>\n"
"		  <property name=\"right_attach\">2</property>\n"
"		  <property name=\"top_attach\">2</property>\n"
"		  <property name=\"bottom_attach\">3</property>\n"
"		  <property name=\"x_options\">fill</property>\n"
"		  <property name=\"y_options\">fill</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label4\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Using cols</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"left_attach\">0</property>\n"
"		  <property name=\"right_attach\">1</property>\n"
"		  <property name=\"top_attach\">3</property>\n"
"		  <property name=\"bottom_attach\">4</property>\n"
"		  <property name=\"x_options\">fill</property>\n"
"		  <property name=\"y_options\"></property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkEntry\" id=\"cols_entry\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"editable\">True</property>\n"
"		  <property name=\"visibility\">True</property>\n"
"		  <property name=\"max_length\">0</property>\n"
"		  <property name=\"text\" translatable=\"yes\">1:2:3</property>\n"
"		  <property name=\"has_frame\">True</property>\n"
"		  <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		  <property name=\"activates_default\">False</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"left_attach\">1</property>\n"
"		  <property name=\"right_attach\">2</property>\n"
"		  <property name=\"top_attach\">3</property>\n"
"		  <property name=\"bottom_attach\">4</property>\n"
"		  <property name=\"y_options\"></property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">True</property>\n"
"	      <property name=\"fill\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkScrolledWindow\" id=\"scrolledwindow1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"hscrollbar_policy\">GTK_POLICY_ALWAYS</property>\n"
"	      <property name=\"vscrollbar_policy\">GTK_POLICY_ALWAYS</property>\n"
"	      <property name=\"shadow_type\">GTK_SHADOW_NONE</property>\n"
"	      <property name=\"window_placement\">GTK_CORNER_TOP_LEFT</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkTextView\" id=\"textview1\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"editable\">True</property>\n"
"		  <property name=\"justification\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap_mode\">GTK_WRAP_WORD</property>\n"
"		  <property name=\"cursor_visible\">True</property>\n"
"		  <property name=\"pixels_above_lines\">0</property>\n"
"		  <property name=\"pixels_below_lines\">0</property>\n"
"		  <property name=\"pixels_inside_wrap\">0</property>\n"
"		  <property name=\"left_margin\">0</property>\n"
"		  <property name=\"right_margin\">0</property>\n"
"		  <property name=\"indent\">0</property>\n"
"		  <property name=\"text\" translatable=\"yes\">Fits data to function.\n"
"\n"
"In 'Using cols' indicates data columns to use in data fit. Extra cols indicates weights for each data point. Ex.: 1:2:3:4</property>\n"
"		</widget>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">True</property>\n"
"	      <property name=\"fill\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"    </widget>\n"
"  </child>\n"
"</widget>\n"
"\n"
"</glade-interface>\n"
;

#endif

