/* Copyright (C) 2008 P.L. Lucas
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, 
 * Boston, MA 02111-1307, USA. 
 */


#ifndef __PLOT2D_OPTIONS_XML_H__
#define __PLOT2D_OPTIONS_XML_H__

char plot2d_options_xml[]=
"<?xml version=\"1.0\" standalone=\"no\"?> <!--*- mode: xml -*-->\n"
"<!DOCTYPE glade-interface SYSTEM \"http://glade.gnome.org/glade-2.0.dtd\">\n"
"\n"
"<glade-interface>\n"
"\n"
"<widget class=\"GtkWindow\" id=\"plot2d_options_window\">\n"
"  <property name=\"visible\">True</property>\n"
"  <property name=\"title\" translatable=\"yes\">Plot options</property>\n"
"  <property name=\"type\">GTK_WINDOW_TOPLEVEL</property>\n"
"  <property name=\"window_position\">GTK_WIN_POS_NONE</property>\n"
"  <property name=\"modal\">False</property>\n"
"  <property name=\"resizable\">True</property>\n"
"  <property name=\"destroy_with_parent\">False</property>\n"
"\n"
"  <child>\n"
"    <widget class=\"GtkVBox\" id=\"vbox1\">\n"
"      <property name=\"visible\">True</property>\n"
"      <property name=\"homogeneous\">False</property>\n"
"      <property name=\"spacing\">0</property>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkFrame\" id=\"frame1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"label_xalign\">0</property>\n"
"	  <property name=\"label_yalign\">0.5</property>\n"
"	  <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkHBox\" id=\"hbox1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkFrame\" id=\"frame2\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label_xalign\">0</property>\n"
"		  <property name=\"label_yalign\">0.5</property>\n"
"		  <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkVBox\" id=\"vbox2\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"homogeneous\">False</property>\n"
"		      <property name=\"spacing\">0</property>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkHBox\" id=\"hbox2\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"homogeneous\">False</property>\n"
"			  <property name=\"spacing\">0</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkLabel\" id=\"label3\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"label\" translatable=\"yes\">X min</property>\n"
"			      <property name=\"use_underline\">False</property>\n"
"			      <property name=\"use_markup\">False</property>\n"
"			      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"			      <property name=\"wrap\">False</property>\n"
"			      <property name=\"selectable\">False</property>\n"
"			      <property name=\"xalign\">0.5</property>\n"
"			      <property name=\"yalign\">0.5</property>\n"
"			      <property name=\"xpad\">0</property>\n"
"			      <property name=\"ypad\">0</property>\n"
"			    </widget>\n"
"			    <packing>\n"
"			      <property name=\"padding\">0</property>\n"
"			      <property name=\"expand\">False</property>\n"
"			      <property name=\"fill\">False</property>\n"
"			    </packing>\n"
"			  </child>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkEntry\" id=\"x_min_entry\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"can_focus\">True</property>\n"
"			      <property name=\"editable\">True</property>\n"
"			      <property name=\"visibility\">True</property>\n"
"			      <property name=\"max_length\">0</property>\n"
"			      <property name=\"text\" translatable=\"yes\">0</property>\n"
"			      <property name=\"has_frame\">True</property>\n"
"			      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"			      <property name=\"activates_default\">False</property>\n"
"			    </widget>\n"
"			    <packing>\n"
"			      <property name=\"padding\">0</property>\n"
"			      <property name=\"expand\">True</property>\n"
"			      <property name=\"fill\">True</property>\n"
"			    </packing>\n"
"			  </child>\n"
"			</widget>\n"
"			<packing>\n"
"			  <property name=\"padding\">0</property>\n"
"			  <property name=\"expand\">True</property>\n"
"			  <property name=\"fill\">True</property>\n"
"			</packing>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkHBox\" id=\"hbox3\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"homogeneous\">False</property>\n"
"			  <property name=\"spacing\">0</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkLabel\" id=\"label4\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"label\" translatable=\"yes\">X max</property>\n"
"			      <property name=\"use_underline\">False</property>\n"
"			      <property name=\"use_markup\">False</property>\n"
"			      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"			      <property name=\"wrap\">False</property>\n"
"			      <property name=\"selectable\">False</property>\n"
"			      <property name=\"xalign\">0.5</property>\n"
"			      <property name=\"yalign\">0.5</property>\n"
"			      <property name=\"xpad\">0</property>\n"
"			      <property name=\"ypad\">0</property>\n"
"			    </widget>\n"
"			    <packing>\n"
"			      <property name=\"padding\">0</property>\n"
"			      <property name=\"expand\">False</property>\n"
"			      <property name=\"fill\">False</property>\n"
"			    </packing>\n"
"			  </child>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkEntry\" id=\"x_max_entry\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"can_focus\">True</property>\n"
"			      <property name=\"editable\">True</property>\n"
"			      <property name=\"visibility\">True</property>\n"
"			      <property name=\"max_length\">0</property>\n"
"			      <property name=\"text\" translatable=\"yes\">0</property>\n"
"			      <property name=\"has_frame\">True</property>\n"
"			      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"			      <property name=\"activates_default\">False</property>\n"
"			    </widget>\n"
"			    <packing>\n"
"			      <property name=\"padding\">0</property>\n"
"			      <property name=\"expand\">True</property>\n"
"			      <property name=\"fill\">True</property>\n"
"			    </packing>\n"
"			  </child>\n"
"			</widget>\n"
"			<packing>\n"
"			  <property name=\"padding\">0</property>\n"
"			  <property name=\"expand\">True</property>\n"
"			  <property name=\"fill\">True</property>\n"
"			</packing>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkLabel\" id=\"label2\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"label\" translatable=\"yes\">X</property>\n"
"		      <property name=\"use_underline\">False</property>\n"
"		      <property name=\"use_markup\">False</property>\n"
"		      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		      <property name=\"wrap\">False</property>\n"
"		      <property name=\"selectable\">False</property>\n"
"		      <property name=\"xalign\">0.5</property>\n"
"		      <property name=\"yalign\">0.5</property>\n"
"		      <property name=\"xpad\">0</property>\n"
"		      <property name=\"ypad\">0</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"type\">label_item</property>\n"
"		    </packing>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkFrame\" id=\"frame3\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label_xalign\">0</property>\n"
"		  <property name=\"label_yalign\">0.5</property>\n"
"		  <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkVBox\" id=\"vbox3\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"homogeneous\">False</property>\n"
"		      <property name=\"spacing\">0</property>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkHBox\" id=\"hbox5\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"homogeneous\">False</property>\n"
"			  <property name=\"spacing\">0</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkLabel\" id=\"label6\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"label\" translatable=\"yes\">Y min</property>\n"
"			      <property name=\"use_underline\">False</property>\n"
"			      <property name=\"use_markup\">False</property>\n"
"			      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"			      <property name=\"wrap\">False</property>\n"
"			      <property name=\"selectable\">False</property>\n"
"			      <property name=\"xalign\">0.5</property>\n"
"			      <property name=\"yalign\">0.5</property>\n"
"			      <property name=\"xpad\">0</property>\n"
"			      <property name=\"ypad\">0</property>\n"
"			    </widget>\n"
"			    <packing>\n"
"			      <property name=\"padding\">0</property>\n"
"			      <property name=\"expand\">False</property>\n"
"			      <property name=\"fill\">False</property>\n"
"			    </packing>\n"
"			  </child>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkEntry\" id=\"y_min_entry\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"can_focus\">True</property>\n"
"			      <property name=\"editable\">True</property>\n"
"			      <property name=\"visibility\">True</property>\n"
"			      <property name=\"max_length\">0</property>\n"
"			      <property name=\"text\" translatable=\"yes\">0</property>\n"
"			      <property name=\"has_frame\">True</property>\n"
"			      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"			      <property name=\"activates_default\">False</property>\n"
"			    </widget>\n"
"			    <packing>\n"
"			      <property name=\"padding\">0</property>\n"
"			      <property name=\"expand\">True</property>\n"
"			      <property name=\"fill\">True</property>\n"
"			    </packing>\n"
"			  </child>\n"
"			</widget>\n"
"			<packing>\n"
"			  <property name=\"padding\">0</property>\n"
"			  <property name=\"expand\">True</property>\n"
"			  <property name=\"fill\">True</property>\n"
"			</packing>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkHBox\" id=\"hbox6\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"homogeneous\">False</property>\n"
"			  <property name=\"spacing\">0</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkLabel\" id=\"label7\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"label\" translatable=\"yes\">Y max</property>\n"
"			      <property name=\"use_underline\">False</property>\n"
"			      <property name=\"use_markup\">False</property>\n"
"			      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"			      <property name=\"wrap\">False</property>\n"
"			      <property name=\"selectable\">False</property>\n"
"			      <property name=\"xalign\">0.5</property>\n"
"			      <property name=\"yalign\">0.5</property>\n"
"			      <property name=\"xpad\">0</property>\n"
"			      <property name=\"ypad\">0</property>\n"
"			    </widget>\n"
"			    <packing>\n"
"			      <property name=\"padding\">0</property>\n"
"			      <property name=\"expand\">False</property>\n"
"			      <property name=\"fill\">False</property>\n"
"			    </packing>\n"
"			  </child>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkEntry\" id=\"y_max_entry\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"can_focus\">True</property>\n"
"			      <property name=\"editable\">True</property>\n"
"			      <property name=\"visibility\">True</property>\n"
"			      <property name=\"max_length\">0</property>\n"
"			      <property name=\"text\" translatable=\"yes\">0</property>\n"
"			      <property name=\"has_frame\">True</property>\n"
"			      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"			      <property name=\"activates_default\">False</property>\n"
"			    </widget>\n"
"			    <packing>\n"
"			      <property name=\"padding\">0</property>\n"
"			      <property name=\"expand\">True</property>\n"
"			      <property name=\"fill\">True</property>\n"
"			    </packing>\n"
"			  </child>\n"
"			</widget>\n"
"			<packing>\n"
"			  <property name=\"padding\">0</property>\n"
"			  <property name=\"expand\">True</property>\n"
"			  <property name=\"fill\">True</property>\n"
"			</packing>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkLabel\" id=\"label8\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"label\" translatable=\"yes\">Y</property>\n"
"		      <property name=\"use_underline\">False</property>\n"
"		      <property name=\"use_markup\">False</property>\n"
"		      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		      <property name=\"wrap\">False</property>\n"
"		      <property name=\"selectable\">False</property>\n"
"		      <property name=\"xalign\">0.5</property>\n"
"		      <property name=\"yalign\">0.5</property>\n"
"		      <property name=\"xpad\">0</property>\n"
"		      <property name=\"ypad\">0</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"type\">label_item</property>\n"
"		    </packing>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkCheckButton\" id=\"auto_scale_checkbutton\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Auto Scale</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"		  <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		  <property name=\"active\">True</property>\n"
"		  <property name=\"inconsistent\">False</property>\n"
"		  <property name=\"draw_indicator\">True</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkLabel\" id=\"label1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Range</property>\n"
"	      <property name=\"use_underline\">False</property>\n"
"	      <property name=\"use_markup\">False</property>\n"
"	      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"	      <property name=\"wrap\">False</property>\n"
"	      <property name=\"selectable\">False</property>\n"
"	      <property name=\"xalign\">0.5</property>\n"
"	      <property name=\"yalign\">0.5</property>\n"
"	      <property name=\"xpad\">0</property>\n"
"	      <property name=\"ypad\">0</property>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"type\">label_item</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkFrame\" id=\"frame4\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"label_xalign\">0</property>\n"
"	  <property name=\"label_yalign\">0.5</property>\n"
"	  <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkHBox\" id=\"hbox7\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkHBox\" id=\"hbox8\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"homogeneous\">False</property>\n"
"		  <property name=\"spacing\">0</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkLabel\" id=\"label10\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"label\" translatable=\"yes\">Function</property>\n"
"		      <property name=\"use_underline\">False</property>\n"
"		      <property name=\"use_markup\">False</property>\n"
"		      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		      <property name=\"wrap\">False</property>\n"
"		      <property name=\"selectable\">False</property>\n"
"		      <property name=\"xalign\">0.5</property>\n"
"		      <property name=\"yalign\">0.5</property>\n"
"		      <property name=\"xpad\">0</property>\n"
"		      <property name=\"ypad\">0</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">False</property>\n"
"		      <property name=\"fill\">False</property>\n"
"		    </packing>\n"
"		  </child>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkEntry\" id=\"function_entry\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"editable\">True</property>\n"
"		      <property name=\"visibility\">True</property>\n"
"		      <property name=\"max_length\">0</property>\n"
"		      <property name=\"text\" translatable=\"yes\"></property>\n"
"		      <property name=\"has_frame\">True</property>\n"
"		      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		      <property name=\"activates_default\">False</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">True</property>\n"
"		      <property name=\"fill\">True</property>\n"
"		    </packing>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">16</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkCheckButton\" id=\"datafile_checkbutton\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">datafile</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"		  <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		  <property name=\"active\">False</property>\n"
"		  <property name=\"inconsistent\">False</property>\n"
"		  <property name=\"draw_indicator\">True</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkButton\" id=\"select_file_button\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Select file</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"		  <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		  <signal name=\"clicked\" handler=\"on_select_file_button_clicked\" last_modification_time=\"Wed, 30 Jun 2004 18:37:22 GMT\"/>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkLabel\" id=\"label9\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Function or datafile</property>\n"
"	      <property name=\"use_underline\">False</property>\n"
"	      <property name=\"use_markup\">False</property>\n"
"	      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"	      <property name=\"wrap\">False</property>\n"
"	      <property name=\"selectable\">False</property>\n"
"	      <property name=\"xalign\">0.5</property>\n"
"	      <property name=\"yalign\">0.5</property>\n"
"	      <property name=\"xpad\">0</property>\n"
"	      <property name=\"ypad\">0</property>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"type\">label_item</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkFrame\" id=\"frame5\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"label_xalign\">0</property>\n"
"	  <property name=\"label_yalign\">0.5</property>\n"
"	  <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkHBox\" id=\"hbox9\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label12\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Using</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0.5</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkEntry\" id=\"using_entry\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"editable\">True</property>\n"
"		  <property name=\"visibility\">True</property>\n"
"		  <property name=\"max_length\">0</property>\n"
"		  <property name=\"text\" translatable=\"yes\"></property>\n"
"		  <property name=\"has_frame\">True</property>\n"
"		  <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		  <property name=\"activates_default\">False</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkLabel\" id=\"label11\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Datafile modifiers</property>\n"
"	      <property name=\"use_underline\">False</property>\n"
"	      <property name=\"use_markup\">False</property>\n"
"	      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"	      <property name=\"wrap\">False</property>\n"
"	      <property name=\"selectable\">False</property>\n"
"	      <property name=\"xalign\">0.5</property>\n"
"	      <property name=\"yalign\">0.5</property>\n"
"	      <property name=\"xpad\">0</property>\n"
"	      <property name=\"ypad\">0</property>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"type\">label_item</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkFrame\" id=\"frame6\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"label_xalign\">0</property>\n"
"	  <property name=\"label_yalign\">0.5</property>\n"
"	  <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkHBox\" id=\"hbox10\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkCombo\" id=\"style_combo\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"value_in_list\">False</property>\n"
"		  <property name=\"allow_empty\">True</property>\n"
"		  <property name=\"case_sensitive\">False</property>\n"
"		  <property name=\"enable_arrow_keys\">True</property>\n"
"		  <property name=\"enable_arrows_always\">False</property>\n"
"\n"
"		  <child internal-child=\"entry\">\n"
"		    <widget class=\"GtkEntry\" id=\"combo-entry1\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"editable\">True</property>\n"
"		      <property name=\"visibility\">True</property>\n"
"		      <property name=\"max_length\">0</property>\n"
"		      <property name=\"text\" translatable=\"yes\"></property>\n"
"		      <property name=\"has_frame\">True</property>\n"
"		      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		      <property name=\"activates_default\">False</property>\n"
"		    </widget>\n"
"		  </child>\n"
"\n"
"		  <child internal-child=\"list\">\n"
"		    <widget class=\"GtkList\" id=\"combo-list1\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"selection_mode\">GTK_SELECTION_BROWSE</property>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem689\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">lines</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem690\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">points</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem691\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">linespoints</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem692\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">impulses</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem693\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">dots</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem694\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">steps</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem695\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">fsteps</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem696\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">histeps</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem697\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">errorbars</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem698\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">xerrorbars</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem699\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">yerrorbars</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem700\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">xyerrorbars</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem701\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">boxes</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem702\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">boxerrorbars</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem703\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">boxxyerrorbars</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem704\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">financebars</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem705\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">candlesticks</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem706\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">vector</property>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkLabel\" id=\"label13\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Style</property>\n"
"	      <property name=\"use_underline\">False</property>\n"
"	      <property name=\"use_markup\">False</property>\n"
"	      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"	      <property name=\"wrap\">False</property>\n"
"	      <property name=\"selectable\">False</property>\n"
"	      <property name=\"xalign\">0.5</property>\n"
"	      <property name=\"yalign\">0.5</property>\n"
"	      <property name=\"xpad\">0</property>\n"
"	      <property name=\"ypad\">0</property>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"type\">label_item</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkFrame\" id=\"frame7\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"label_xalign\">0</property>\n"
"	  <property name=\"label_yalign\">0.5</property>\n"
"	  <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkHBox\" id=\"hbox11\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkCheckButton\" id=\"no_title_checkbutton\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">No title</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"		  <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		  <property name=\"active\">True</property>\n"
"		  <property name=\"inconsistent\">False</property>\n"
"		  <property name=\"draw_indicator\">True</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">31</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label15\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Title:</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0.5</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkEntry\" id=\"title_entry\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"editable\">True</property>\n"
"		  <property name=\"visibility\">True</property>\n"
"		  <property name=\"max_length\">0</property>\n"
"		  <property name=\"text\" translatable=\"yes\"></property>\n"
"		  <property name=\"has_frame\">True</property>\n"
"		  <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		  <property name=\"activates_default\">False</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkLabel\" id=\"label14\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Title</property>\n"
"	      <property name=\"use_underline\">False</property>\n"
"	      <property name=\"use_markup\">False</property>\n"
"	      <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"	      <property name=\"wrap\">False</property>\n"
"	      <property name=\"selectable\">False</property>\n"
"	      <property name=\"xalign\">0.5</property>\n"
"	      <property name=\"yalign\">0.5</property>\n"
"	      <property name=\"xpad\">0</property>\n"
"	      <property name=\"ypad\">0</property>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"type\">label_item</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkHBox\" id=\"hbox12\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"homogeneous\">False</property>\n"
"	  <property name=\"spacing\">0</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkButton\" id=\"add_button\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"label\">gtk-add</property>\n"
"	      <property name=\"use_stock\">True</property>\n"
"	      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"	      <signal name=\"clicked\" handler=\"on_add_button_clicked\" last_modification_time=\"Wed, 30 Jun 2004 18:55:55 GMT\"/>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"fill\">False</property>\n"
"	      <property name=\"pack_type\">GTK_PACK_END</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkButton\" id=\"cancel_button\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"label\">gtk-cancel</property>\n"
"	      <property name=\"use_stock\">True</property>\n"
"	      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"fill\">False</property>\n"
"	      <property name=\"pack_type\">GTK_PACK_END</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"    </widget>\n"
"  </child>\n"
"</widget>\n"
"\n"
"</glade-interface>\n"
;

#endif

