/* Copyright (C) 2008 P.L. Lucas
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, 
 * Boston, MA 02111-1307, USA. 
 */


#ifndef __POSTSCRIPT_OPTIONS_XML_H__
#define __POSTSCRIPT_OPTIONS_XML_H__

char postscript_options_xml[]=
"<?xml version=\"1.0\" standalone=\"no\"?> <!--*- mode: xml -*-->\n"
"<!DOCTYPE glade-interface SYSTEM \"http://glade.gnome.org/glade-2.0.dtd\">\n"
"\n"
"<glade-interface>\n"
"\n"
"<widget class=\"GtkDialog\" id=\"postscript_options_dialog\">\n"
"  <property name=\"title\" translatable=\"yes\">Postscript Options</property>\n"
"  <property name=\"type\">GTK_WINDOW_TOPLEVEL</property>\n"
"  <property name=\"window_position\">GTK_WIN_POS_NONE</property>\n"
"  <property name=\"modal\">True</property>\n"
"  <property name=\"resizable\">True</property>\n"
"  <property name=\"destroy_with_parent\">False</property>\n"
"  <property name=\"has_separator\">True</property>\n"
"\n"
"  <child internal-child=\"vbox\">\n"
"    <widget class=\"GtkVBox\" id=\"dialog-vbox1\">\n"
"      <property name=\"visible\">True</property>\n"
"      <property name=\"homogeneous\">False</property>\n"
"      <property name=\"spacing\">0</property>\n"
"\n"
"      <child internal-child=\"action_area\">\n"
"	<widget class=\"GtkHButtonBox\" id=\"dialog-action_area1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"layout_style\">GTK_BUTTONBOX_END</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkButton\" id=\"cancelbutton1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_default\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"label\">gtk-cancel</property>\n"
"	      <property name=\"use_stock\">True</property>\n"
"	      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"	      <property name=\"response_id\">-6</property>\n"
"	    </widget>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkButton\" id=\"okbutton1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_default\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"label\">gtk-ok</property>\n"
"	      <property name=\"use_stock\">True</property>\n"
"	      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"	      <property name=\"response_id\">-5</property>\n"
"	    </widget>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">False</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	  <property name=\"pack_type\">GTK_PACK_END</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkVBox\" id=\"vbox1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"homogeneous\">False</property>\n"
"	  <property name=\"spacing\">0</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkScrolledWindow\" id=\"scrolledwindow1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"can_focus\">True</property>\n"
"	      <property name=\"hscrollbar_policy\">GTK_POLICY_ALWAYS</property>\n"
"	      <property name=\"vscrollbar_policy\">GTK_POLICY_ALWAYS</property>\n"
"	      <property name=\"shadow_type\">GTK_SHADOW_NONE</property>\n"
"	      <property name=\"window_placement\">GTK_CORNER_TOP_LEFT</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkTextView\" id=\"textview1\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"can_focus\">True</property>\n"
"		  <property name=\"editable\">True</property>\n"
"		  <property name=\"justification\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap_mode\">GTK_WRAP_NONE</property>\n"
"		  <property name=\"cursor_visible\">True</property>\n"
"		  <property name=\"pixels_above_lines\">0</property>\n"
"		  <property name=\"pixels_below_lines\">0</property>\n"
"		  <property name=\"pixels_inside_wrap\">0</property>\n"
"		  <property name=\"left_margin\">0</property>\n"
"		  <property name=\"right_margin\">0</property>\n"
"		  <property name=\"indent\">0</property>\n"
"		  <property name=\"text\" translatable=\"yes\">Postscript:\n"
"\n"
"This is the typical printing format. </property>\n"
"		</widget>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">True</property>\n"
"	      <property name=\"fill\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkFrame\" id=\"frame1\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label_xalign\">0</property>\n"
"	      <property name=\"label_yalign\">0.5</property>\n"
"	      <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkHBox\" id=\"hbox2\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"homogeneous\">True</property>\n"
"		  <property name=\"spacing\">0</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkRadioButton\" id=\"postscript_radiobutton\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"label\" translatable=\"yes\">Postscript</property>\n"
"		      <property name=\"use_underline\">True</property>\n"
"		      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		      <property name=\"active\">False</property>\n"
"		      <property name=\"inconsistent\">False</property>\n"
"		      <property name=\"draw_indicator\">True</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">False</property>\n"
"		      <property name=\"fill\">False</property>\n"
"		    </packing>\n"
"		  </child>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkRadioButton\" id=\"eps_radiobutton\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"label\" translatable=\"yes\">EPS</property>\n"
"		      <property name=\"use_underline\">True</property>\n"
"		      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		      <property name=\"active\">False</property>\n"
"		      <property name=\"inconsistent\">False</property>\n"
"		      <property name=\"draw_indicator\">True</property>\n"
"		      <property name=\"group\">postscript_radiobutton</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">False</property>\n"
"		      <property name=\"fill\">False</property>\n"
"		    </packing>\n"
"		  </child>\n"
"		</widget>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label1\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Postscript or EPS</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0.5</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"type\">label_item</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">True</property>\n"
"	      <property name=\"fill\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkFrame\" id=\"frame2\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label_xalign\">0</property>\n"
"	      <property name=\"label_yalign\">0.5</property>\n"
"	      <property name=\"shadow_type\">GTK_SHADOW_ETCHED_IN</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkHBox\" id=\"hbox3\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"homogeneous\">False</property>\n"
"		  <property name=\"spacing\">0</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkCheckButton\" id=\"color_checkbutton\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"label\" translatable=\"yes\">Color</property>\n"
"		      <property name=\"use_underline\">True</property>\n"
"		      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		      <property name=\"active\">True</property>\n"
"		      <property name=\"inconsistent\">False</property>\n"
"		      <property name=\"draw_indicator\">True</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">False</property>\n"
"		      <property name=\"fill\">False</property>\n"
"		    </packing>\n"
"		  </child>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkCheckButton\" id=\"enhanced_checkbutton\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"label\" translatable=\"yes\">enhanced</property>\n"
"		      <property name=\"use_underline\">True</property>\n"
"		      <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		      <property name=\"active\">True</property>\n"
"		      <property name=\"inconsistent\">False</property>\n"
"		      <property name=\"draw_indicator\">True</property>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">False</property>\n"
"		      <property name=\"fill\">False</property>\n"
"		    </packing>\n"
"		  </child>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkVBox\" id=\"vbox2\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"homogeneous\">True</property>\n"
"		      <property name=\"spacing\">0</property>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkRadioButton\" id=\"solid_radiobutton\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Solid</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"			  <property name=\"active\">False</property>\n"
"			  <property name=\"inconsistent\">False</property>\n"
"			  <property name=\"draw_indicator\">True</property>\n"
"			</widget>\n"
"			<packing>\n"
"			  <property name=\"padding\">0</property>\n"
"			  <property name=\"expand\">False</property>\n"
"			  <property name=\"fill\">False</property>\n"
"			</packing>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkRadioButton\" id=\"dashed_radiobutton\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">dashed</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"			  <property name=\"active\">False</property>\n"
"			  <property name=\"inconsistent\">False</property>\n"
"			  <property name=\"draw_indicator\">True</property>\n"
"			  <property name=\"group\">solid_radiobutton</property>\n"
"			</widget>\n"
"			<packing>\n"
"			  <property name=\"padding\">0</property>\n"
"			  <property name=\"expand\">False</property>\n"
"			  <property name=\"fill\">False</property>\n"
"			</packing>\n"
"		      </child>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">True</property>\n"
"		      <property name=\"fill\">True</property>\n"
"		    </packing>\n"
"		  </child>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkHBox\" id=\"hbox4\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"homogeneous\">False</property>\n"
"		      <property name=\"spacing\">0</property>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkLabel\" id=\"label3\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Font:</property>\n"
"			  <property name=\"use_underline\">False</property>\n"
"			  <property name=\"use_markup\">False</property>\n"
"			  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"			  <property name=\"wrap\">False</property>\n"
"			  <property name=\"selectable\">False</property>\n"
"			  <property name=\"xalign\">0.5</property>\n"
"			  <property name=\"yalign\">0.5</property>\n"
"			  <property name=\"xpad\">0</property>\n"
"			  <property name=\"ypad\">0</property>\n"
"			</widget>\n"
"			<packing>\n"
"			  <property name=\"padding\">0</property>\n"
"			  <property name=\"expand\">False</property>\n"
"			  <property name=\"fill\">False</property>\n"
"			</packing>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkEntry\" id=\"font_entry\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"editable\">True</property>\n"
"			  <property name=\"visibility\">True</property>\n"
"			  <property name=\"max_length\">0</property>\n"
"			  <property name=\"text\" translatable=\"yes\">Helvetica 14</property>\n"
"			  <property name=\"has_frame\">True</property>\n"
"			  <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"			  <property name=\"activates_default\">False</property>\n"
"			</widget>\n"
"			<packing>\n"
"			  <property name=\"padding\">0</property>\n"
"			  <property name=\"expand\">True</property>\n"
"			  <property name=\"fill\">True</property>\n"
"			</packing>\n"
"		      </child>\n"
"		    </widget>\n"
"		    <packing>\n"
"		      <property name=\"padding\">0</property>\n"
"		      <property name=\"expand\">True</property>\n"
"		      <property name=\"fill\">True</property>\n"
"		    </packing>\n"
"		  </child>\n"
"		</widget>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkLabel\" id=\"label2\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">Options</property>\n"
"		  <property name=\"use_underline\">False</property>\n"
"		  <property name=\"use_markup\">False</property>\n"
"		  <property name=\"justify\">GTK_JUSTIFY_LEFT</property>\n"
"		  <property name=\"wrap\">False</property>\n"
"		  <property name=\"selectable\">False</property>\n"
"		  <property name=\"xalign\">0.5</property>\n"
"		  <property name=\"yalign\">0.5</property>\n"
"		  <property name=\"xpad\">0</property>\n"
"		  <property name=\"ypad\">0</property>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"type\">label_item</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">True</property>\n"
"	      <property name=\"fill\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"    </widget>\n"
"  </child>\n"
"</widget>\n"
"\n"
"</glade-interface>\n"
;

#endif

